### Method

# EDataServer SourceWebdav get_email_address

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_webdav_get_email_address (
      ESourceWebdav* extension
    )

#### Description [src]

Returns the user’s email address which can be passed to a CalDAV server if the user wishes to receive scheduling messages.

Available since: 3.6

Gets property | `EDataServer.SourceWebdav:email-address`

#### Return value

Type: `const gchar*`

The user’s email address.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.